netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
utf16_case.c File Reference
`#include <stdint.h>`
`#include <atalk/unicode.h>`
`#include "utf16_casetable.h"`

## Functions
ucs2_t | toupper_w (ucs2_t val)
uint32_t | toupper_sp (uint32_t val)
ucs2_t | tolower_w (ucs2_t val)
uint32_t | tolower_sp (uint32_t val)

## Function Documentation

## ◆ tolower_sp()

uint32_t tolower_sp | ( | uint32_t | val | ) |

## ◆ tolower_w()

ucs2_t tolower_w | ( | ucs2_t | val | ) |

## ◆ toupper_sp()

uint32_t toupper_sp | ( | uint32_t | val | ) |

## ◆ toupper_w()

ucs2_t toupper_w | ( | ucs2_t | val | ) |